Subject: RE:Message from Walmart: Question or comment #Ref 20231128003113451
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 29 Nov 2023 07:32:34 -0800

Hello Enoemys/ Walmart-

Thank you for your email. We are sorry to hear your replacement order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why there have been no scans for this package; therefore, we have opened a lost package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from enoemys reyes about your following item.

Order Number:  200011378787760

Item:  510 Design Quilted Upholstered Platform Full Size Bed Frame with Headboard Wooden Charcoal, Size: Full, Actual Color: Charcoal

Message:

Dear Seller,
I am writing to request a return and a return label for the customer order#  2000113-78787760
and I would like to initiate a return. I kindly request your assistance in providing a return label to facilitate the process.

Thank you,
Walmart Customer Service Team

RefID: B5CA50075E9B4BE9889FF7D23EDE04B1